# QUOTA

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES

## NAME

| quota − report and optionally fix quota usage

## SYNOPSIS

| quota [ −C config-file ] [ −f ] [ mailbox-prefix... ]

## DESCRIPTION

Quota generates a report listing quota roots, giving their limits and usage. If the −f option is given, quota first fixes any inconsistencies in the quota subsystem, such as mailboxes with the wrong quota root or quota roots with the wrong quota usage reported. If any optional mailbox-prefix arguments are given, the quota listing (and inconsistency fixing) is limited to quota roots with names that start with one of the given prefixes.

Running quota with both the −f option and mailbox-prefix arguments is not recommended.

Quota reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

| −C config-file

| Read configuration options from config-file.

| −f |  | Fix any inconsistencies in the quota subsystem before generating a report.

## FILES

| /etc/imapd.conf